package test.org.seasar.jsf.template.impl;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class TemplateImplAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(TemplateImplAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.jsf.template.impl");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(ViewTemplateFactoryImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
